import Mock from 'mockjs'
import { resultSuccess } from '../_util'

const Random = Mock.Random

const access_token = Random.string('upper', 32, 32)

export default [
  {
    url: '/api-mock/login/login',
    timeout: 1000,
    method: 'post',
    response: () => {
      return resultSuccess({ access_token })
    }
  }
]
